<?php 
$hostname = 'localhost';
$username = 'silveryt';
$password = '2u1aitRC41';

$dbacc = mysql_connect($hostname, $username, $password);
$dbinv = mysql_connect($hostname, $username, $password, true);


mysql_select_db('silveryt_gh1_accc', $dbacc);
mysql_select_db('silveryt_gh1', $dbinv);

?>
